This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1011544 - [ovirt-engine-dwh] - Setup doesn't test if service status correctly relies on SysV and doesn't work in SystemD.
[ovirt-engine-dwh] - Setup doesn't test if service status correctly relies on...
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-dwh (Show other bugs)
unspecified
x86_64 Linux
unspecified Severity high
: ---
: 3.3.1
Assigned To: Alex Lourie
Barak Dagan
integration
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-24 09:59 EDT by Yaniv Lavi (Dary)
Modified: 2014-07-13 19:19 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-25 07:03:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 19941 None None None Never
oVirt gerrit 19998 None None None Never

  None (edit)
Description Yaniv Lavi (Dary) 2013-09-24 09:59:22 EDT
Description of problem:
Setup doesn't test if service status correctly relies on SysV and doesn't work in SystemD.

Version-Release number of selected component (if applicable):
3.3.0

How reproducible:
Always

Steps to Reproduce:
Run setup while ovirt-engine service is running.

Actual results:
starts setup

Expected results:
should ask to shutdown engine service.

Additional info:
Comment 2 Sandro Bonazzola 2013-11-25 07:03:50 EST
oVirt 3.3.1 has been released (if I'm wrong about this included in 3.3.1 please move back to modified and re-target for 3.3.2)

Note You need to log in before you can comment on or make changes to this bug.